<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="aaa_tab_icon_margin">90dp</dimen>
    <dimen name="aaa_splash_height">760dp</dimen>
    <dimen name="aaa_splash_logo_height">375dp</dimen>
    <dimen name="aaa_splash_logo_width">225dp</dimen>
    <dimen name="aaa_call_active_proximitive_height">410dp</dimen>
</resources>
